CBRT(3)

NAME
cbrt - cube root function

SYNOPSIS
#include <math.h>

double cbrt ( double x );

DESCRIPTION
The cbrt() function returns the cube root of x. This function cannot fail; every representable real value has a representable real cube root.

CONFORMING TO
cbrt is a GNU extension.

SEE ALSO
sqrt(3), pow(3)